local fn = _gn(0x99AAC89C510DEB0D)
--- Only used in R* Script net_stable_manager
-- ```
-- ```
-- NativeDB Introduced: v1491
function Global.GetReservedMissionEntitiesForThread(threadId)
	return fn(threadId, _i, _i, _i, _i, _i, _i)
end
